/* Common */
body {
    /*padding:0;*/
    font-family: 'Lato', sans-serif;
    background: #fff url('../../images/mobile/pge-bg.png') no-repeat top center;
    background-size: 100% 475px;
}

.lgn-bdy {
    padding: 0;
    background: none;
}

img {
    max-width: 100%;
}
/* Login */
.lgn-top {
    background: url('../../images/mobile/login-bg.jpg') no-repeat center;
    background-size: cover;
    text-align: center;
    padding: 25px 25px;
    margin: 0 auto;
}

.h1-sec {
    display: flex;
}

h1 {
    /*
    background: linear-gradient(to right, #2091cf 0%, #4133a8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
    text-align: center;
    margin: 5px auto 15px;
    font-size: 42px;
    font-weight: 700;
    color: #1654b2;
}

.lgn-btm .form-group {
    margin-bottom: 5px;
}

.lgn-btm {
    padding: 15px 0 15px;
}

    .lgn-btm .errmsg {
        margin-bottom: 0;
    }

    .lgn-btm h1 {
        margin: 5px auto 10px;
        font-size: 2rem;
    }

    .lgn-btm .form-control {
        border: 1px solid #cccccc;
        border-radius: 25px;
        padding: 8px 20px 9px 50px;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
        font-size: 18px;
        font-family: 'Lato', sans-serif;
        font-weight: 400;
    }

.lg-sec-btm .lgn-btn {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2091cf+0,4133a8+100 */
    background: #2091cf; /* Old browsers */
    background: -moz-linear-gradient(left, #2091cf 0%, #4133a8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #2091cf 0%,#4133a8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #2091cf 0%,#4133a8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2091cf', endColorstr='#4133a8',GradientType=1 ); /* IE6-9 */
    color: #fff;
    box-shadow: none;
    width: 100%;
    margin: 7.5px 0px 20px 0;
}

    .lg-sec-btm .lgn-btn:hover {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4133a8+0,2091cf+100 */
        background: #4133a8; /* Old browsers */
        background: -moz-linear-gradient(left, #4133a8 0%, #2091cf 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #4133a8 0%,#2091cf 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #4133a8 0%,#2091cf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4133a8', endColorstr='#2091cf',GradientType=1 ); /* IE6-9 */
    }

.lgn-usrnme, .lgn-pwd {
    position: relative;
}

    .lgn-usrnme:after {
        background: url('../../images/mobile/usr-icn.png') no-repeat;
        width: 36px;
        height: 36px;
        position: absolute;
        left: 6px;
        top: 5px;
        display: block;
        content: '';
    }

    .lgn-pwd:after {
        background: url('../../images/mobile/pwd-icn.png') no-repeat;
        width: 36px;
        height: 36px;
        position: absolute;
        left: 6px;
        top: 4px;
        display: block;
        content: '';
    }

.lgn-flnk a {
    /* background: linear-gradient(to right, #2091cf 0%, #4133a8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    color: #1654b2;
}

.lgn-rmbr-lnk {
    font-size: 18px;
}

.lgn-btm .customcheck input:checked ~ .checkmark {
    background-color: #fff;
    border-radius: 50%;
}

.lgn-btm .checkmark {
    height: 28px;
    width: 28px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
}

.lgn-btm .customcheck .checkmark:after {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    left: 6px;
    top: 6px;
}

.lgn-btm .customcheck:hover input ~ .checkmark {
    background-color: #fff;
}

/* Dash */

.dash-itm {
    border-radius: 30px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    padding: 25px 22.5px 15px;
    position: relative;
    margin: 7.5px 0;
    overflow: hidden;
    background: #fff;
}

    .dash-itm:after {
        background: #fb8e03;
        width: 100px;
        height: 100px;
        display: block;
        content: '';
        position: absolute;
        top: -35px;
        right: -33px;
        border-radius: 90px 0 90px 90px;
    }

.dash-itm1:after {
    background: #fb8e03;
}

.dash-itm2:after {
    background: #d91d61;
}

.dash-itm3:after {
    background: #01adc2;
}

.dash-itm4:after {
    background: #46a24a;
}

.dash-itm5:after {
    background: #b45dfb;
}

.dash-itm6:after {
    background: #fe5823;
}

.dsh-btm-lft {
    float: left;
}

.dsh-btm-rgt {
    float: left;
}

.dash-itm-img {
    max-width: 50px;
    max-height: 50px;
}

h2.dsh-btm-lft {
    font-size: 3.25rem;
    font-weight: 700;
}

h4.dsh-btm-rgt {
    /*background: linear-gradient(to right, #2091cf 0%, #4133a8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
    margin-top: 12px;
    margin-left: 15px;
    font-weight: 600;
    font-size: 1.10rem;
    color: #1654b2;
}

.accordion .card {
    border: 1px solid #ccc;
    border-radius: 25px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
}

.accordion h4.card-header {
    background: linear-gradient(to right, #2091cf 0%, #4133a8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.accordion .card-header h4 button {
    padding: 10px 20px 12.5px;
    font-size: 1.25rem;
    position: relative;
    font-weight: 600;
    display: block;
}

    .accordion .card-header h4 button:after {
        background: linear-gradient(to right, #2091cf 0%, #4133a8 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        content: '\f113';
        right: 12.5px;
        top: 12px;
        display: block;
        position: absolute;
        font-size: 24px;
        transform: rotate(270deg);
        font-family: "Flaticon";
    }

    .accordion .card-header h4 button.collapsed:after {
        transform: rotate(180deg);
    }

    .accordion .card-header h4 button:hover {
        cursor: pointer;
    }

.accordion .card-header h4 button {
    /*background: linear-gradient(to right, #2091cf 0%, #4133a8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
    background: transparent;
    border: 0;
    color: #4133a8;
    box-shadow: none;
    display: block;
    width: 100%;
    text-align: left;
    padding-right: 45px;
}

    .accordion .card-header h4 button:focus {
        outline: none;
        border: 0;
    }

.accordion .card-body {
    padding: 0;
}

.accordion table thead {
    background: #e5e4e4;
}

.accordion .table td, .accordion .table th {
    padding: .5rem .75rem;
}

.accordion .table th {
    font-weight: 400;
}

.actn-lnk {
    display: block;
    width: 24px;
    margin: 0 auto;
}

.srch-inpt .form-control {
    border: 1px solid #cccccc;
    border-radius: 25px;
    padding: 7px 50px 8px 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    font-size: 18px;
    font-weight: 400;
}

.srch-inpt {
    position: relative;
}

    .srch-inpt:after {
        background: url('../../images/mobile/srch-icn.png') no-repeat;
        width: 24px;
        height: 24px;
        position: absolute;
        top: 10px;
        right: 20px;
        display: block;
        content: '';
    }

/* Menu */
.mlogo-sec {
    background: url('../../images/mobile/logo-bg.png') no-repeat center;
    background-size: cover;
    display: block;
    padding: 25px 15px;
}

.drawermenu > dl > li > a, .drawermenu > ul > li > a {
    font-size: 1.075rem;
    font-weight: 500;
}

.micn {
    position: relative;
    top: -2px;
    margin-right: 7.5px;
}

/* Customer */
.bx-itm {
    background: #fff;
    border-radius: 10px;
    border: 1px solid #ccc;
    padding: 5px 0;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.15);
}

    .bx-itm .accordion .card {
        border-width: 0 0 1px;
        border-radius: 0;
        box-shadow: none;
        margin: 0;
    }

        .bx-itm .accordion .card:last-child {
            border: 0;
        }

    .bx-itm .card-body.bx-itm-crd {
        padding: 0 10px 10px;
    }

    .bx-itm .accordion .card-header h4 {
        padding: 5px 0px 3px 0px;
    }

        .bx-itm .accordion .card-header h4 button {
            padding-left: 15px;
            padding-right: 35px;
        }

            .bx-itm .accordion .card-header h4 button:after {
                right: 7.5px;
            }

        .bx-itm .accordion .card-header h4:after {
            /*top: 13px;*/
        }

.bx-itm-crd label {
    font-weight: 600;
}

.bx-itm-crd .form-group {
    margin-bottom: 10px;
}

.line-icrd .form-control {
    border-width: 0 0 1px;
    box-shadow: none;
    border-radius: 0;
    padding: 7px 0;
    font-size: 1rem;
}

.add-bx {
    border: 1px solid #253a95;
    padding: 7.5px;
    border-radius: 15px;
    margin-bottom: 20px;
    text-align: center;
    position: relative;
}

.map-icn {
    position: absolute;
    top: 0;
    right: 0;
}

.add-bx-lay {
    background: #253a95;
    padding: 10px;
    color: #fff;
    border-radius: 12.5px;
}

.add-bx label {
    color: #fff;
    margin: 2.5px 0 10px;
}
/*
.form-control {
	border: 1px solid #cccccc;
	border-radius: 25px;
	padding: 7px 50px 8px 20px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 5px 0px	rgba(0,0,0,0.15);
	font-size: 1rem;	
	font-weight: 400;
}*/
.form-control {
    border-width: 0 0 1px 0;
    border-color: #d5d5d5;
    border-style: solid;
    padding: 7px 0;
    border-radius: 0;
    box-shadow: none;
}

.add-bx .form-control {
    border: 0;
    text-align: center;
}

.add-bx-rw {
    float: left;
    width: 100%;
}

.add-bx-lft {
    float: left;
    width: 49%;
}

.add-bx-rgt {
    float: right;
    width: 49%;
}

.map-icn {
    position: absolute;
    top: 15px;
    right: 25px;
}

.tfrm-sec {
    width: 100%;
    float: left;
}

.tfrm-sec-lft {
    width: calc(100% - 25px);
    float: left;
}

.tfrm-sec-rgt {
    float: left;
    width: 25px;
    text-align: right;
}

.tfrm-sec-rgt {
    margin-top: 25px;
}

.pfrm-cntrl {
    border-width: 0 0 1px;
    box-shadow: none;
    border-radius: 0;
    padding: 7px 0;
    font-size: 1rem;
}

.btn-light:not(:disabled):not(.disabled).active:focus,
.btn-light:not(:disabled):not(.disabled):active:focus,
.show > .btn-light.dropdown-toggle:focus {
    box-shadow: none;
}
/*Popup*/
.bx-mdl .modal-header {
    border: 0;
    padding-top: 1.5rem;
}

.bx-mdl .modal-title {
    background: linear-gradient(to right, #2091cf 0%, #4133a8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
}

.bx-mdl .modal-header .close {
    /*background: linear-gradient(to right, #2091cf 0%, #4133a8 100%);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;*/
    opacity: 1;
    text-shadow: none;
    padding: 0.5rem 1rem;
    font-size: 2.5rem;
    color: #4133a8;
}

.bx-mdl .modal-body {
    border: 0;
    padding-top: 0.55rem;
    padding-bottom: 1.75rem;
}

.bx-mdl .modal-content {
    border-radius: 1.5rem;
}

    .bx-mdl .modal-content .table td,
    .bx-mdl .modal-content .table th {
        padding: 0.15rem 0;
    }

.rdo-ul label {
    font-weight: 400;
}

.dropdown-item {
    padding: 8px 0.8rem;
}

    .dropdown-item.active:hover, .dropdown-item:active:hover {
        color: #fff;
    }

.add-btn {
    text-align: right;
    padding: 0 15px;
}
/*Outlook*/
.outlk-itm-bx {
    padding: 25px;
}

.outlk-itm {
    width: 100%;
    float: left;
    border-bottom: 1px solid #cccccc;
    padding: 15px 0;
}

.outlk-itm-bx .outlk-itm:nth-last-child(2) {
    border-bottom: 0;
    padding-bottom: 0;
}

.outlk-lft {
    width: 10%;
    float: left;
    width: 70px;
}

.outlk-rgt {
    width: 90%;
    float: left;
    width: calc(100% - 70px);
}

.outlk-lft h4 {
    margin: 0;
    font-weight: 600;
    font-size: 1.25rem;
}

    .outlk-lft h4 span {
        display: block;
    }

.outlk-rgt h4 {
    margin: 10px 0 0;
    padding: 0 10px;
    font-weight: 600;
    font-size: 1.25rem;
}

.actv .outlk-lft h4,
.actv .outlk-rgt h4 {
    color: #4133a8;
    /*background: linear-gradient(to right, #2091cf 0%, #4133a8 100%);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
   display:inline-block;*/
}

/* Calender */
.supercal {
    width: 100%;
}

    .supercal .supercal-header {
        display: block;
        line-height: 30px;
        margin-bottom: 10px;
        text-align: center;
        position: relative;
        font-size: 1.10rem;
        font-weight: 500;
    }

        .supercal .supercal-header .prev-month {
            float: left;
        }

        .supercal .supercal-header .next-month {
            float: right;
        }

.supercal-month {
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.supercal table {
    width: 300%;
    table-layout: fixed;
    background: #fff;
}

.supercal td {
    cursor: pointer;
}

    .supercal td:hover {
        /*background: #2f96b4 !important;*/
        color: #2091cf;
    }

    .supercal td.month-prev, .supercal td.month-next {
        /*background: #eee;*/
        color: #ccc;
    }

    .supercal td.selected {
        color: #4133a8;
        font-weight: normal;
    }

.supercal .table td.today {
    font-weight: 600;
}
/* Footer */
.supercal .supercal-footer {
    width: 100%;
    display: table;
    text-align: center;
}

    .supercal .supercal-footer span.supercal-input {
        /*display: table-cell;
width: 100%;*/
        cursor: default;
        background: linear-gradient(to right, #2091cf 0%, #4133a8 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-size: 1.30rem;
        font-weight: 600;
        margin-top: 10px;
    }

.supercal th {
    background: #e5e4e4;
    font-weight: 500;
}

.supercal .table td, .supercal .table th {
    padding: .5rem .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    font-size: 1.10rem;
    font-weight: 500;
}

.change-month.btn {
    background: transparent;
}

.next-month .glyph-icon {
    transform: rotate(180deg);
}

.musrnme {
    display: block;
    color: #fff;
    font-size: 1.15rem;
    margin-top: 17.5px;
    font-weight: 500;
}

.val.form-control:disabled, .val.form-control[readonly] {
    /* border-width: 0 0 1px 0;*/
    border-color: #d5d5d5;
    border-style: solid;
    padding: 5px 0;
    border-radius: 0;
    box-shadow: none;
    height: auto;
}

/* Pop table */
.pop-tble table thead {
    background: #e5e4e4;
}

.bx-mdl .pop-tble .table td,
.bx-mdl .pop-tble .table th {
    padding: .35rem .75rem;
}

.pop-tble .rdo-ul li,
.pop-tble .chk-ul li {
    margin: 0;
}

.customcheck input:checked ~ .checkmark {
    background-color: #fff;
    border-radius: 50%;
}

.checkmark {
    height: 25px;
    width: 25px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
}

.customcheck .checkmark:after {
    width: 13px;
    height: 13px;
    border-radius: 50%;
    left: 5px;
    top: 5px;
}

.customcheck:hover input ~ .checkmark {
    background-color: #fff;
}

/* Kendo Overide */

.k-panelbar > .k-item > .k-link {
    background: transparent;
    border: 0;
    color: #4133a8;
    box-shadow: none;
    display: block;
    width: 100%;
    text-align: left;
}

.k-grid tbody .k-button.edit-lnk {
    min-width: auto;
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent;
    color: #4133a8;
}

.bx-itm {
    overflow: hidden;
}


    .bx-itm .k-header.k-grid-top {
        display: none;
    }



    .bx-itm .k-grid td {
        padding: .4em .4em;
        border: 0;
    }



    .bx-itm .k-grid-header th.k-header {
        background: #e5e4e4;
        border: 0;
    }

    .bx-itm .k-header.k-grid-top {
        display: none;
    }

    .bx-itm .k-grid td {
        padding: .4em .4em;
        border: 0;
    }

    .bx-itm .k-grid-header th.k-header {
        background: #e5e4e4;
        border: 0;
    }

    .bx-itm .k-grid, .bx-itm .k-grid-header {
        border: 0;
    }

/* Kendo Tab */
body, body.fix-header.mini-sidebar {
    background: #fff url('../../images/mobile/pge-bg.png') no-repeat top center;
    background-size: 100% 475px;
}

.ck-tab .k-panelbar.k-header {
    border: 0;
}

.ck-tab .k-panelbar > li.k-item {
    border: 1px solid #ccc;
    border-radius: 25px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    margin: 15px 0;
    background: transparent;
    padding: 0;
    overflow: hidden;
}

.ck-tab .k-panelbar.k-header {
    border: 0;
    background: #fff;
}

.ck-tab .k-panelbar > li.k-state-default > .k-link {
    background: transparent;
    border: 0;
    color: #4133a8 !important;
    box-shadow: none;
    display: block;
    width: 100%;
    text-align: left;
    padding: 10px 20px 11px;
    font-size: 1.25rem;
    position: relative;
    font-weight: 600;
    display: block;
    line-height: 1.25rem;
    position: relative;
}

.ck-tab .k-link.k-header.k-state-selected.k-state-focused.k-state-hover {
    background: transparent;
}

.ck-tab .k-panelbar > li > .k-link:after {
    background: linear-gradient(to right, #2091cf 0%, #4133a8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    content: '\f113';
    right: 12.5px;
    top: 12px;
    display: block;
    position: absolute;
    font-size: 24px;
    transform: rotate(180deg);
    font-family: "Flaticon";
}

.ck-tab .k-panelbar > li.k-state-active > .k-link:after {
    transform: rotate(270deg);
}

.ck-tab .k-panelbar-collapse.k-icon,
.ck-tab .k-panelbar-expand.k-icon {
    display: none;
}

.k-grid th.k-header > .k-link {
    color: #333;
}

.k-grid th.k-header {
    background: #e5e4e4;
}

.k-grid-filter .k-icon {
    color: #333;
}

.k-grid-header {
    background: #e5e4e4;
}

.k-grid .k-alt, .k-grid tr.k-alt:hover {
    background-color: rgba(0,0,0,0.05);
}

.k-grid tr:hover {
    background-color: #fff;
}

.k-grid tr td {
    font-size: 14px;
}

.k-grid th.k-header {
    font-size: 14px;
}

.notfi-icn i.flaticon-bell:before {
    font-size: 22px;
}



.bx-itm .k-grid-header th.k-header {
    background: #e5e4e4;
    border: 0;
}


.bx-itm .k-grid, .bx-itm .k-grid-header {
    border: 0;
}


/* Kendo Tab */
body, body.fix-header.mini-sidebar {
    background: #fff url('../../images/mobile/pge-bg.png') no-repeat top center;
    background-size: 100% 475px;
}

.ck-tab .k-panelbar.k-header {
    border: 0;
}

.ck-tab .k-panelbar > li.k-item {
    border: 1px solid #ccc;
    border-radius: 25px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    margin: 12.5px 0;
    background: transparent;
    padding: 0;
    overflow: hidden;
}

.ck-tab .k-panelbar.k-header {
    border: 0;
    background: #fff;
}

.ck-tab .k-panelbar > li.k-state-default > .k-link {
    background: transparent;
    border: 0;
    color: #4133a8 !important;
    box-shadow: none;
    display: block;
    width: 100%;
    text-align: left;
    padding: 10px 15px 10px;
    font-size: 1.15rem;
    position: relative;
    font-weight: 600;
    display: block;
    line-height: 1.15rem;
    position: relative;
}

.ck-tab .k-link.k-header.k-state-selected.k-state-focused.k-state-hover {
    background: transparent;
}

.ck-tab .k-panelbar > li > .k-link:after {
    background: linear-gradient(to right, #2091cf 0%, #4133a8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    content: '\f113';
    right: 10px;
    top: 11px;
    display: block;
    position: absolute;
    font-size: 22px;
    transform: rotate(180deg);
    font-family: "Flaticon";
}

.ck-tab .k-panelbar > li.k-state-active > .k-link:after {
    transform: rotate(270deg);
}

.ck-tab .k-panelbar-collapse.k-icon,
.ck-tab .k-panelbar-expand.k-icon {
    display: none;
}

.k-grid th.k-header > .k-link {
    color: #333;
}

.k-grid th.k-header {
    background: #e5e4e4;
}

.k-grid-filter .k-icon {
    color: #333;
}

.k-grid-header {
    background: #e5e4e4;
}

.k-grid .k-alt, .k-grid tr.k-alt:hover {
    background-color: rgba(0,0,0,0.05);
}

.k-grid tr:hover {
    background-color: #fff;
}

.k-grid tr td {
    font-size: 14px;
}

.k-grid th.k-header {
    font-size: 14px;
}

.notfi-icn i.flaticon-bell:before {
    font-size: 22px;
}

/* Plain Grid */
.pk-tab .k-panelbar > .k-item > .k-link {
    background: transparent;
    border: 0;
    color: #4133a8;
    box-shadow: none;
    display: block;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-right: 35px;
    font-size: 1.15rem;
    position: relative;
    font-weight: 600;
    padding-bottom: 12px;
    padding-top: 12px;
    line-height: 1.25rem;
}

.pk-tab .k-panelbar > li > .k-link:after {
    /* background: linear-gradient(to right, #2091cf 0%, #4133a8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
    content: '\f113';
    right: 11px;
    top: 10px;
    display: block;
    position: absolute;
    font-size: 22px;
    transform: rotate(180deg);
    font-family: "Flaticon";
}

.pk-tab .k-panelbar > li.k-state-active > .k-link:after {
    transform: rotate(270deg);
}

.pk-tab .k-panelbar-collapse.k-icon,
.pk-tab .k-panelbar-expand.k-icon {
    display: none;
}

.pk-tab .k-panelbar > li.k-item {
    border-bottom: 1px solid #ccc;
}

.k-link.k-header.k-state-selected.k-state-focused.k-state-hover {
    background: none;
}

.k-dropdown-wrap.k-state-default {
    border-width: 0 0 1px 0;
    border-color: #d5d5d5;
}

.k-combobox .k-dropdown-wrap .k-input {
    padding-left: 0;
    padding-top: 3px;
    font-size: 1rem;
}

.bk-btn {
    color: #fff;
    border-radius: 30px;
    padding: 10px 25px;
    border: 0;
    box-shadow: none;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    display: block;
    text-align: center;
    min-width: 220px;
    margin: 15px auto;
    background: #fff;
    -webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.2);
}

.bk-btn {
    background: #2091cf;
    background: -moz-linear-gradient(left, #2091cf 0%, #4133a8 100%);
    background: -webkit-linear-gradient(left, #2091cf 0%,#4133a8 100%);
    background: linear-gradient(to right, #2091cf 0%,#4133a8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2091cf', endColorstr='#4133a8',GradientType=1 );
    color: #fff;
    box-shadow: none;
}

    .bk-btn:hover {
        color: #fff;
    }

.bx-itm .k-grid-header-wrap {
    border: 0;
}

span.k-picker-wrap.k-state-default {
    border: 0 !important;
}

.pk-tab .k-panelbar.k-header {
    border: 0;
}

.tfrm-sec-rgt a {
    color: #4133a8;
}

.pk-tab .k-panelbar > li.k-item {
    margin-bottom: 7.5px;
}

/* Window popup */

.k-window-titlebar {
    margin-top: 0px;
    border-radius: 1.5rem 1.5rem 0 0;
    background: #fff;
    color: #4133a8;
    padding-top: 1rem;
    padding-bottom: 0.4rem;
}

.k-window-content {
    padding: 0 15px 20px;
    border-radius: 0 0 25px 25px;
}

.k-widget.k-window {
    background: transparent;
    box-shadow: none;
}

.k-window-action .k-i-close {
    font-size: 24px;
    position: relative;
    top: 5px;
    right: 7px;
}

.line-icrd .form-control,
span.k-dropdown.form-control,
.pobx .k-numeric-wrap {
    border-width: 0 0 1px 0;
    border-color: #d5d5d5;
    border-style: solid;
    padding: 5px 0;
    border-radius: 0;
    box-shadow: none;
    height: auto;
}

.k-widget.k-dropdown .k-dropdown-wrap {
    padding-left: 0;
}

span.k-picker-wrap.k-state-default {
    padding-right: 0;
    padding-left: 0;
}

.k-datetimepicker .k-picker-wrap .k-icon {
    color: #4133a8;
}

.cncl-btn {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d1d1d1+0,727272+100 */
    background: rgb(209,209,209); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(209,209,209,1) 0%, rgba(114,114,114,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(209,209,209,1) 0%,rgba(114,114,114,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(209,209,209,1) 0%,rgba(114,114,114,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#727272',GradientType=1 ); /* IE6-9 */
}


.crt-tbr .k-grid .k-grid-toolbar {
    display: block;
    background: #fff;
    border: 0;
    padding-top: 0;
    padding-bottom: 8px;
    text-align: right;
}

.crt-tbr .crt-tbr-btn a {
    padding: 5px 18px 6px;
    text-align: right;
    border: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2091cf+0,4133a8+100 */
    background: #2091cf; /* Old browsers */
    background: -moz-linear-gradient(left, #2091cf 0%, #4133a8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #2091cf 0%,#4133a8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #2091cf 0%,#4133a8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2091cf', endColorstr='#4133a8',GradientType=1 ); /* IE6-9 */
    color: #fff;
    box-shadow: none;
    border-radius: 15px;
    display: inline-block;
}

.fc-tbx.k-numerictextbox .k-numeric-wrap {
    border-width: 0 0 1px 0;
    border-color: #d5d5d5;
    border-style: solid;
    border-radius: 0;
}


.k-content-frame body {
    background: #fff;
}


/* Dash */

.fdsh .dash-itm1 {
    margin-right: -10px;
}

.fdsh .dash-itm2 {
    margin-left: -10px;
    margin-right: -10px;
}

.fdsh .dash-itm3 {
    margin-left: -10px;
    margin-right: -10px;
}

.fdsh .dash-itm4 {
    margin-left: -10px;
}

/* New Dash */
.nwdsh .dash-itm1 {
    /*margin-right: -10px;*/
}

.nwdsh .dash-itm2 {
    margin-left: -10px;
    /*margin-right: -10px;*/
}

.nwdsh .dash-itm3 {
    margin-left: -10px;
    /*margin-right:-7.5px;*/
}

.nwdsh .dash-itm4 {
    /*margin-right: -10px;*/
}

.nwdsh .dash-itm5 {
    margin-left: -10px;
    /* margin-right: -10px;*/
}

.nwdsh .dash-itm6 {
    margin-left: -10px;
}
/* Outlook tab sec */
.otb-sec {
    background: #333;
}

    .otb-sec .nav-pills .nav-link {
        border-radius: 0;
        text-align: center;
        color: #fff;
        font-size: 1.075rem;
        font-weight: 600;
    }

        .otb-sec .nav-pills .nav-link.active,
        .otb-sec .nav-pills .show > .nav-link {
            /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2091cf+0,4133a8+65,4133a8+100 */
            background: #2091cf; /* Old browsers */
            background: -moz-linear-gradient(45deg, #2091cf 0%, #4133a8 65%, #4133a8 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(45deg, #2091cf 0%,#4133a8 65%,#4133a8 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(45deg, #2091cf 0%,#4133a8 65%,#4133a8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2091cf', endColorstr='#4133a8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
            color: #fff;
            box-shadow: none;
        }

.outlk-itm-bx {
    padding: 5px 15px 20px;
}

.outlk-lft {
    width: 40px;
}

.outlk-rgt {
    width: calc(100% - 40px);
}

    .outlk-rgt h4 {
        padding: 0 5px 0 10px;
        margin: 0;
    }

.outlk-rgt-lay {
    width: 100%;
    float: left;
}

    .outlk-rgt-lay h4 {
        width: 90%;
        width: calc(100% - 35px);
        float: left;
        font-size: 1.05rem;
    }

    .outlk-rgt-lay .act-sec {
        width: 10%;
        width: 35px;
        text-align: center;
        float: left;
    }

        .outlk-rgt-lay .act-sec a {
            display: block;
        }

.outlk-lft h4 {
    font-size: 1.05rem;
}

.outlk-itm {
    padding: 12.5px 0;
}

/* Notification */
#notifi.modal {
    background: #fff;
}

.noti-lst a {
    font-size: 1rem;
}

.nwdsh .ck-tab .k-panelbar.k-header {
    background: transparent;
}

.nwdsh .ck-tab .k-panelbar > li.k-item {
    background: #fff;
}

/* edtior pop */
#wndDescription .bk-btn {
    min-width: 150px;
    margin: 5px auto;
    padding: 12px 35px;
    display: inline-block;
}

.pk-tab .k-panelbar > li.k-item.k-last {
    border-bottom: 0;
}

.k-numerictextbox .k-numeric-wrap {
    border: 0;
}

.cst-hd {
    font-size: 20px;
    font-weight: 600;
    color: #4233a8;
    margin-bottom: 20px;
}

/* Notification Modal */
.notifi-mdl .modal-dialog {
    top: 0;
    transform: translateY(0%) !important;
}

/*Outlook*/
.k-calendar .k-content th {
    font-size: 14px;
    font-weight: 600;
    text-align: center;
}

div#tabstrip li {
    width: 50%;
    text-align: center;
}

/* calender */
.k-calendar .k-content th {
    background: #e5e4e4;
}

.k-calendar .k-header .k-link {
    color: #333;
}

    .k-calendar .k-header .k-link.k-nav-next,
    .k-calendar .k-header .k-link.k-nav-prev {
        color: #333;
    }

        .k-calendar .k-header .k-link.k-nav-next.k-state-hover,
        .k-calendar .k-header .k-link.k-nav-prev.k-state-hover {
            background: #fff;
        }

.k-calendar .k-header {
    background: #fff;
}

.k-widget.k-calendar {
    border: 0;
    padding: 0;
}

.k-calendar .k-footer .k-nav-today {
    font-size: 16px;
}

.k-calendar td {
    border-radius: 5px;
}

#divOutlookTab .k-tabstrip .k-tabstrip-items {
    background: #333;
}

#divOutlookTab .k-tabstrip.k-tabstrip-top > .k-tabstrip-items .k-state-active,
#divOutlookTab .k-tabstrip.k-tabstrip-top > .k-tabstrip-items .k-state-active.k-state-hover {
    background: #2091cf; /* Old browsers */
    background: -moz-linear-gradient(45deg, #2091cf 0%, #4133a8 65%, #4133a8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #2091cf 0%,#4133a8 65%,#4133a8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #2091cf 0%,#4133a8 65%,#4133a8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2091cf', endColorstr='#4133a8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    color: #fff;
    box-shadow: none;
}

#divOutlookTab .k-tabstrip .k-tabstrip-items .k-item.k-state-hover {
    background: #333;
}

.k-calendar .k-header .k-state-hover {
    background-color: #fff;
}

.drawermenu {
    height: 100%;
    background: #004083 url('../images/menu-bg.png') no-repeat top;
}

body, body.fix-header.mini-sidebar {
    background-size: cover;
    min-height: 100%;
}


.bx-grd-lay {
    padding: 0 10px 15px;
}

.k-picker-wrap.k-state-default > .k-select {
    color: #4133a8;
}

.mdm-btn {
    padding: 10px 25px;
    font-size: 18px;
}

.k-panel > li.k-item, .k-panelbar,
.k-panelbar .k-content, .k-panelbar .k-header,
.k-panelbar .k-state-selected {
    background-color: #fff;
}

input:read-only, input:read-only:hover {
    background-color: #fff!important;
}

span.k-widget.k-dropdown.k-header {
    border-color: #d5d5d5;
}

span.k-picker-wrap.k-state-default {
    /*  border-bottom: 1px solid #d5d5d5!important;*/
    border-radius: 0;
}

.k-datepicker .k-input, .k-timepicker .k-input {
    border-radius: 0;
}

.k-datepicker .k-picker-wrap .val.form-control:disabled,
.k-datepicker .k-picker-wrap .val.form-control[readonly] {
    border: 0;
}

.k-dropdown-wrap.k-state-default {
    border-radius: 0;
}

.k-input, .k-multiselect-wrap, .k-textbox > input, input.k-textbox {
    font-size: 1rem;
}

    .k-autocomplete .k-input,
    .k-dropdown-wrap .k-input, .k-multiselect-wrap .k-input,
    .k-numeric-wrap .k-input, .k-picker-wrap .k-input,
    .k-selectbox .k-input, .k-textbox > input {
        line-height: 1.5;
    }

.k-datepicker .k-input, .k-timepicker .k-input {
    font-size: 1rem;
}

.k-dropdown-wrap.k-state-disabled {
    border-bottom: 1px solid #d5d5d5;
    color: #333;
    padding-left: 0;
    opacity: 1;
}

.k-dropdown-wrap .k-select {
    background: #fff;
}

.k-numerictextbox .k-input {
    width: 100%;
}

a:not([href]):not([tabindex]) {
    color: #4133a8;
}

.iconcussty {
    background: #fff;
    display: inline-block;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    top: 27px;
    position: absolute;
    right: 20px;
    padding: 0;
    line-height: 26px;
}

.add-bx-lay .val.form-control:disabled,
.add-bx-lay .val.form-control[readonly] {
    border-radius: 5px;
}

.k-combobox.form-control .k-dropdown-wrap {
    border: 0;
}

.k-dropdown-wrap .k-input {
    background: #fff;
}

.k-widget.k-dropdown.k-header .k-state-disabled {
    border: 0;
}

.teditor.k-textbox {
    border-width: 0 0 1px 0;
    border-radius: 0;
    padding-right: 0;
}

.teditor .form-control:disabled, .form-control[readonly] {
    padding: 0;
}

.k-numerictextbox.form-control.val .k-numeric-wrap .k-input {
    font-size: 1rem;
    padding: 7.5px 0;
    color: #000;
    height: auto;
}

body .k-datetimepicker.form-control.val .k-picker-wrap .k-select {
    border-radius: 0;
    background: #fff;
    border: 0;
}

/* update 17/01/2020 */
.lg-sec-btm .lgn-btn:hover,
.lg-sec-btm .lgn-btn:focus,
.lg-sec-btm .lgn-btn:visited {
    border: 0;
    box-shadow: none;
    outline: none;
}

.lgn-flnk a {
    font-size: 18px;
}

.container-fluid {
    /*padding-right: 10px;
    padding-left: 10px;   */
}

/* Pagination */

.k-edge .k-pager-wrap .k-pager-numbers .k-link,
.k-edge .k-pager-wrap .k-pager-numbers .k-state-selected,
.k-ff .k-pager-wrap .k-pager-numbers .k-link,
.k-ff .k-pager-wrap .k-pager-numbers .k-state-selected,
.k-ie11 .k-pager-wrap .k-pager-numbers .k-link,
.k-ie11 .k-pager-wrap .k-pager-numbers .k-state-selected,
.k-safari .k-pager-wrap .k-pager-numbers .k-link,
.k-safari .k-pager-wrap .k-pager-numbers .k-state-selected,
.k-webkit .k-pager-wrap .k-pager-numbers .k-link,
.k-webkit .k-pager-wrap .k-pager-numbers .k-state-selected {
    padding: 10px 12px;
}

.k-pager-wrap {
    padding: 5px 5px 2px;
}

.k-grid th.k-header {
    padding: 6px 10px 8px;
}

/* back */
#bck-icn {
    background: #1571c0;
    display: inline-block;
    border-radius: 0px 20px 20px 0;
    padding: 8px 15px 8px 9px;
    position: fixed;
    left: 0;
    top: 75%;
    text-align: center;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.47);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.47);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.47);
}

#loadingmask {
    position: fixed;
    overflow: hidden;
}

#DescriptionWindow {
    /*background: #ddd;*/
}

.k-window .k-window-titlebar {
    border-bottom: 1px solid #bbb;
}

#DescriptionWindow {
    -webkit-box-shadow: 0px 10px 15px -6px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 10px 15px -6px rgba(0,0,0,0.5);
    box-shadow: 0px 10px 15px -6px rgba(0,0,0,0.5);
}

#wndDescription .bk-btn {
    min-width: 110px;
    margin: 5px auto;
    padding: 8px 30px;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
}
/*
#DescriptionWindow::parent { 
    background: #ddd;
}
*/
.k-popup .k-list li.k-item.k-state-selected {
    color: #fff;
}

.pk-tab .k-panelbar .k-content .card-body {
    padding: 0 10px;
}

.add-bx .iconcussty {
    right: 17px;
    top: 15px;
}

.map-icn {
    position: absolute;
    top: 13px;
    right: 17px;
}

.pk-tab .k-panelbar > li.k-item.k-last .k-content {
    border-bottom: 0;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2,
.col-3, .col-4, .col-5, .col-6, .col-7, .col-8,
.col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10,
.col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3,
.col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7,
.col-lg-8, .col-lg-9, .col-lg-auto, .col-md,
.col-md-1, .col-md-10, .col-md-11, .col-md-12,
.col-md-2, .col-md-3, .col-md-4, .col-md-5,
.col-md-6, .col-md-7, .col-md-8, .col-md-9,
.col-md-auto, .col-sm, .col-sm-1, .col-sm-10,
.col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3,
.col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7,
.col-sm-8, .col-sm-9, .col-sm-auto, .col-xl,
.col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12,
.col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6,
.col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 10px;
    padding-left: 10px;
}

.k-window-content {
    padding: 0 10px 10px;
    border-radius: 0 0 15px 15px;
}

.k-window-titlebar {
    border-radius: 15px 15px 0 0;
    padding-top: 0.65em;
}

.k-combobox .k-dropdown-wrap .k-input {
    /*border-bottom: 1px solid #d5d5d5;*/
}

.drawermenu {
    z-index: 99999;
}

.k-autocomplete.k-state-disabled, .k-dropdown-wrap.k-state-disabled,
.k-multiselect.k-header.k-state-disabled,
.k-numeric-wrap.k-state-disabled,
.k-numeric-wrap.k-state-disabled .k-input,
.k-numeric-wrap.k-state-disabled .k-select,
.k-picker-wrap.k-state-disabled {
    background-color: #fff;
}

input[name="MasterProjectID_input"] {
    border-bottom: 1px solid #d5d5d5;
}

#customerAddForm .bx-itm {
    border: 0;
}

#DescriptionWindow .mdm-btn {
    min-width: 125px;
    padding: 7.5px 10px;
    width: auto;
}

.k-combobox .k-dropdown-wrap .k-input.form-control.val {
    border: 0;
}


.nwdsh .k-panelbar .k-content {
    overflow: hidden;
}

#match-icn {
    background: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    position: fixed;
    top: 50%;
}

#match-icn {
    background: #1571c0;
    border-radius: 5px 5px 5px 5px;
    width: 42px;
    height: 36px;
    position: fixed;
    top: 75%;
    padding: 5px 8px 9px 8px;
    right: 0px;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.47);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.47);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.47);
    text-align: center;
    display: block;
}

#divOutlookTab .k-tabstrip .k-content {
    padding: 0;
}

.outlk-itm-bx {
    padding: 5px 10px 0;
}

.k-widget .k-status {
    color: #fff;
}

#leadsummaryCustomerName {
    height: auto;
}

form.k-filter-menu .k-textbox {
    border: 1px solid #ccc;
    line-height: 1.70em;
}



.k-filter-menu .k-numerictextbox .k-link .k-i-arrow-60-up {
    top: 0;
}

.k-filter-menu .k-numerictextbox .k-link.k-link-decrease .k-i-arrow-60-down {
    top: 0;
}

.k-filter-menu .k-numerictextbox .k-numeric-wrap {
    border: 1px solid #c5c5c5;
}

.k-filter-menu .k-numerictextbox .k-input {
    line-height: 2.07142857em;
    padding-right: 20px !important;
}


@media not all and (min-resolution:.001dpcm) {
    @supports (-webkit-appearance:none) {
        .k-combobox.k-widget .k-dropdown-wrap .k-input;

{
    border-bottom: 1px solid #d5d5d5;
}

span.k-picker-wrap.k-state-default {
    border-bottom: 1px solid #d5d5d5!important;
}

}
}


.wnd-olay .k-window {
    border-radius: 15px;
    -webkit-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.36);
    -moz-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.36);
    box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.36);
}


.login-form .rpwd.btn {
    background: #2091cf;
    background: -moz-linear-gradient(left, #2091cf 0%, #4133a8 100%);
    background: -webkit-linear-gradient(left, #2091cf 0%,#4133a8 100%);
    background: linear-gradient(to right, #2091cf 0%,#4133a8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2091cf', endColorstr='#4133a8',GradientType=1 );
    color: #fff;
    box-shadow: none;
    margin: 7.5px 0px 20px 0;
    border-radius: 10px;
}

.form-control:hover, .form-control:active, .form-control:focus {
    border-color: #d5d5d5;
}

.map-icn .k-i-marker-pin {
    background: #fff;
    border-radius: 50px;
    padding: 12px;
    color: red;
}

.k-autocomplete.k-state-default, .k-dropdown-wrap.k-state-default,
.k-numeric-wrap.k-state-default, .k-picker-wrap.k-state-default {
    font-size: 0.95rem;
}

#divNotificationData {
    word-wrap: break-word;
    background: #fff;
    min-height: 89vh;
    padding: 10px;
    border-radius: 10px;
    margin-top: 2px;
    margin-bottom: -18px;
}

.k-filter-menu input[type="checkbox"], input[type="radio"] {
    position: relative;
    right: auto;
}

/* Center the loader */
#divloader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    margin: -15% 0 0 -10%;
    border: 7px solid #2150d8;
    border-radius: 50%;
    border-top: 7px solid #76b6e0;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 1.2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Add animation to "page content" */
.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s;
}

@-webkit-keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0;
    }

    to {
        bottom: 0px;
        opacity: 1;
    }
}

@keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0;
    }

    to {
        bottom: 0;
        opacity: 1;
    }
}
